/* Menu/Settings command for About */
"About" = "About";

/* Menu command that shows the accessibility authorization wizard. */
"Authorize…" = "Authorize…";

/* Menu/Settings command for Bottom Five Sixths */
"Bottom Five Sixths" = "Bottom Five Sixths";

/* Menu/Settings command for Bottom Left */
"Bottom Left" = "Bottom Left";

/* Menu/Settings command for Bottom Right */
"Bottom Right" = "Bottom Right";

/* Menu/Settings command for Bottom Third */
"Bottom Third" = "Bottom Third";

/* Menu/Settings command for Bottom Two Thirds */
"Bottom Two Thirds" = "Bottom Two Thirds";

/* User is trying to resize a window that can’t be more narrow. */
"Can’t Be More Narrow" = "Can’t Be More Narrow";

/* Menu/Settings command for Center */
"Center" = "Center";

/* Menu/Settings command for Center Third */
"Center Third" = "Center Third";

/* Menu/Settings command for Down */
"Down" = "Down";

/* Menu/Settings command for Fifth Sixth */
"Fifth Sixth" = "Fifth Sixth";

/* Menu/Settings command for First Sixth */
"First Sixth" = "First Sixth";

/* Menu/Settings command for Fourth Sixth */
"Fourth Sixth" = "Fourth Sixth";

/* Title of Halves & Quarters tab in preferences for widescreens */
"Halves & Quarters" = "Halves & Quarters";

/* Menu/Settings command for Help */
"Help" = "Help";

/* Menu command, adds the current app to a blacklist. */
"Ignore “%@”" = "Ignore “%@”";

/* Settings item Launch at login */
"Launch at login" = "Launch at login";

/* Menu/Settings command for Left */
"Left" = "Left";

/* Menu/Settings command for Left Five Sixths */
"Left Five Sixths" = "Left Five Sixths";

/* Menu/Settings command for Left Third */
"Left Third" = "Left Third";

/* Menu/Settings command for Left Two Thirds */
"Left Two Thirds" = "Left Two Thirds";

/* Title of the Preferences window */
"Magnet Preferences" = "Magnet Preferences";

/* Master */
"Master" = "Master";

/* Menu/Settings command for Maximize */
"Maximize" = "Maximize";

/* Menu/Settings command for Next Display */
"Next Display" = "Next Display";

/* Disabled menu item, serves as an explanatory label. */
"Not Authorized to Control Your Computer" = "Not Authorized to Control Your Computer";

/* Title of Others tab in preferences for widescreens */
"Others" = "Others";

/* Menu/Settings command for Preferences */
"Preferences..." = "Preferences...";

/* Menu/Settings command for Previous Display */
"Previous Display" = "Previous Display";

/* Menu/Settings command for Quit */
"Quit" = "Quit";

/* Menu/Settings command for Restore */
"Restore" = "Restore";

/* Menu/Settings command for Right */
"Right" = "Right";

/* Menu/Settings command for Right Five Sixths */
"Right Five Sixths" = "Right Five Sixths";

/* Menu/Settings command for Right Third */
"Right Third" = "Right Third";

/* Menu/Settings command for Right Two Thirds */
"Right Two Thirds" = "Right Two Thirds";

/* Menu/Settings command for Second Sixth */
"Second Sixth" = "Second Sixth";

/* Feedback that’s displayed when user presses the sample shortcut. */
"Shortcut pressed!" = "Shortcut pressed!";

/* Menu/Settings command for Sixth Sixth */
"Sixth Sixth" = "Sixth Sixth";

/* Settings item Snap windows by dragging */
"Snap windows by dragging" = "Snap windows by dragging";

/* Settings item Unsnap to original size */
"Unsnap to original size" = "Unsnap to original size";

/* Menu/Settings command for Third Sixth */
"Third Sixth" = "Third Sixth";

/* Title of Thirds & Sixths tab in preferences for widescreens */
"Thirds & Sixths" = "Thirds & Sixths";

/* Menu/Settings command for Top Five Sixths */
"Top Five Sixths" = "Top Five Sixths";

/* Menu/Settings command for Top Left */
"Top Left" = "Top Left";

/* Menu/Settings command for Top Right */
"Top Right" = "Top Right";

/* Menu/Settings command for Top Third */
"Top Third" = "Top Third";

/* Menu/Settings command for Top Two Thirds */
"Top Two Thirds" = "Top Two Thirds";

/* Menu/Settings command for Up */
"Up" = "Up";

/* Menu command (acting as a simple label), explains that the current app is not supported. */
"“%@” not supported" = "“%@” not supported";

